
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.2.11408.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "eSuite.API", "e-suite.API\eSuite.API\eSuite.API.csproj", "{4A704FA7-4E3A-4CFA-B043-434A0C49AF89}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "_Test", "_Test", "{9B943FFF-4CEA-4206-BFD4-2450317733C1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "eSuite.API.UnitTests", "e-suite.API\eSuite.API.UnitTests\eSuite.API.UnitTests.csproj", "{D64B6107-D791-4B90-BB3E-020DB5E77FC5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Database.Migrator", "e-suite.API\e-suite.Database.Migrator\e-suite.Database.Migrator.csproj", "{734A4BF4-0DC1-41F7-B671-DE0E32B80EC8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Scheduler", "e-suite.Scheduler\e-suite.Scheduler\e-suite.Scheduler.csproj", "{B3066274-4804-4BF3-B531-5CF0EAEED998}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.MessageProcessor", "e-suite.MessageProcessor\e-suite.MessageProcessor\e-suite.MessageProcessor.csproj", "{5419EC24-755C-4D26-A6F1-90F478734EC3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.MessageProcessor.UnitTests", "e-suite.MessageProcessor\e-suite.MessageProcessor.UnitTests\e-suite.MessageProcessor.UnitTests.csproj", "{1C7935CA-D27D-4C6E-8211-4902093EBADE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Scheduler.UnitTests", "e-suite.Scheduler\e-suite.Scheduler.UnitTests\e-suite.Scheduler.UnitTests.csproj", "{E82F89F0-1DBB-4149-A8F8-CAB84F9188AF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.UserManager", "e-suite.Modules.UserManager\e-suite.Modules.UserManager\e-suite.Modules.UserManager.csproj", "{A00B7AED-96DF-49A5-BA8F-9BE74021F3CF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.RoleManager", "e-suite.Modules.RoleManager\e-suite.Modules.RoleManager\e-suite.Modules.RoleManager.csproj", "{98118595-EA61-4B02-86A9-0AFD16F84154}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Modules", "Modules", "{B0DE567F-EA4E-43FA-8A16-A0D571852024}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Workflow.Core", "e-suite.Workflow.Core\e-suite.Workflow.Core.csproj", "{92811343-6BCB-D7E5-63D9-2F6A56AE182C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.API.Common.UnitTests", "e-suite.API.Common\e-suite.API.Common.UnitTests\e-suite.API.Common.UnitTests.csproj", "{7DC1F493-76A5-3740-E774-C8DAA51ED83A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.API.Common", "e-suite.API.Common\e-suite.API.Common\e-suite.API.Common.csproj", "{974467C0-14E3-D020-066A-74EDE1567927}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "eSuite.Core", "e-suite.Core\eSuite.Core\eSuite.Core.csproj", "{6719A9B2-D69C-C627-D2E1-0A3AAAC5F4D5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "eSuite.Core.UnitTests", "e-suite.Core\eSuite.Core.UnitTests\eSuite.Core.UnitTests.csproj", "{301C8257-F782-D760-C9C9-1ECB6D16A40F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Database.Audit", "e-suite.Database.Audit\e-suite.Database.Audit\e-suite.Database.Audit.csproj", "{912B58AC-5208-0593-50F4-3266B8215ADF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Database.Audit.UnitTests", "e-suite.Database.Audit\e-suite.Database.Audit.UnitTests\e-suite.Database.Audit.UnitTests.csproj", "{9FF5E580-363C-02D5-4D4D-840BEC438024}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Database.Core", "e-suite.Database.Core\e-suite.Database.Core\e-suite.Database.Core.csproj", "{BE865BBC-E6B2-3D05-28EF-5C2336C99AD1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Database.Core.UnitTests", "e-suite.Database.Core\e-suite.Database.Core.UnitTests\e-suite.Database.Core.UnitTests.csproj", "{1010CF64-11D6-2419-7116-50BBB0036269}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Database.MigrationBuilder", "e-suite.Database.SqlServer\e-suite.Database.MigrationBuilder\e-suite.Database.MigrationBuilder.csproj", "{1304ECBF-49B4-FE11-91DD-E8117FBD4B53}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Database.SqlServer", "e-suite.Database.SqlServer\e-suite.Database.SqlServer\e-suite.Database.SqlServer.csproj", "{ABBA144D-0FC3-DC41-714B-F2979135ED03}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Database.SqlServer.UnitTests", "e-suite.Database.SqlServer\e-suite.Database.SqlServer.UnitTests\e-suite.Database.SqlServer.UnitTests.csproj", "{DDD301D6-CDF8-FF7A-3441-CFB57F9DED14}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.BlockedIPsManager", "e-suite.Manager.BlockedIPs\e-suite.Modules.BlockedIPsManager\e-suite.Modules.BlockedIPsManager.csproj", "{200BE400-74BC-12E2-C93B-72CFBF519BA7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.BlockedIPsManager.UnitTests", "e-suite.Manager.BlockedIPs\e-suite.Modules.BlockedIPsManager.UnitTests\e-suite.Modules.BlockedIPsManager.UnitTests.csproj", "{D7D9090B-A599-BD4D-67DE-2B90E1360455}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Messaging.Common", "e-suite.Messaging.Common\e-suite.Messaging.Common\e-suite.Messaging.Common.csproj", "{5BFFA4A6-FCF6-C849-A843-3654413FE2B9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Messaging.Common.UnitTests", "e-suite.Messaging.Common\e-suite.Messaging.Common.UnitTests\e-suite.Messaging.Common.UnitTests.csproj", "{A361DCD2-9105-8062-0F7A-DA981604AE0F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.AuditLog", "e-suite.Modules.AuditLog\e-suite.Modules.AuditLog\e-suite.Modules.AuditLog.csproj", "{C5DF6786-BCFE-26B1-E392-F0031BB7631C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AuditLog.UnitTests", "e-suite.Modules.AuditLog\AuditLog.UnitTests\AuditLog.UnitTests.csproj", "{D2B1CBFA-0EB0-A918-D10C-C29461F3E569}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.CustomFieldsManager", "e-suite.Modules.CustomFieldsManager\e-suite.Modules.CustomFieldsManager\e-suite.Modules.CustomFieldsManager.csproj", "{76876AB4-0D53-E9E4-1DBF-180B680F6712}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e_suite.Modules.CustomFieldManagerUnitTests", "e-suite.Modules.CustomFieldsManager\e_suite.Modules.CusomFieldManagerUnitTest\e_suite.Modules.CustomFieldManagerUnitTests.csproj", "{73E50199-E462-B108-664A-1921E56D60A7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.DomainManager", "e-suite.Modules.DomainManager\e-suite.Modules.DomainManager\e-suite.Modules.DomainManager.csproj", "{BC5C6D67-8C47-1BF5-AF62-C5A42B6C80A5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.DomainManager.UnitTests", "e-suite.Modules.DomainManager\e-suite.Modules.DomainManager.UnitTests\e-suite.Modules.DomainManager.UnitTests.csproj", "{F88289B2-89E7-34E1-7A2E-063592A27946}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.ExceptionLogManager", "e-suite.Modules.ExceptionLogManager\e-suite.Modules.ExceptionLogManager\e-suite.Modules.ExceptionLogManager.csproj", "{01A0802E-33A3-DBDB-963D-A90740C9FABF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.ExceptionLogManager.UnitTests", "e-suite.Modules.ExceptionLogManager\e-suite.Modules.ExceptionLogManager.UnitTests\e-suite.Modules.ExceptionLogManager.UnitTests.csproj", "{353E395A-B7CD-356D-49A1-6A15B72BAC0A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.FormsManager", "e-suite.Modules.FormsManager\e-suite.Modules.FormsManager\e-suite.Modules.FormsManager.csproj", "{98B4DEE1-56AF-DEB7-9725-59CF770BA430}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e_suite.Modules.FormsManagerUnitTests", "e-suite.Modules.FormsManager\e_suite.Modules.Form.ManagerUnitTest\e_suite.Modules.FormsManagerUnitTests.csproj", "{F3A13EA7-AB5F-977E-3F71-82C5341119CD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.GlossariesManager", "e-suite.Modules.GlossariesManager\e-suite.Modules.GlossariesManager\e-suite.Modules.GlossariesManager.csproj", "{412B0BD7-CDDC-E992-B8C5-862EEEB752BF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GlossariesManager.UnitTests", "e-suite.Modules.GlossariesManager\GlossariesManager.UnitTests\GlossariesManager.UnitTests.csproj", "{19C9D511-9C0A-2F31-3026-05EEFB585657}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.MailTemplatesManager.UnitTests", "e-suite.Modules.MailTemplatesManager\e-suite.Modules.MailTemplatesManager.UnitTests\e-suite.Modules.MailTemplatesManager.UnitTests.csproj", "{C20D2CF0-D1B6-09AB-B215-98C814CAF9EC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.MailTemplatesManager", "e-suite.Modules.MailTemplatesManager\e-suite.Modules.MailTemplatesManager\e-suite.Modules.MailTemplatesManager.csproj", "{D59059B5-9D49-0228-B9E1-994F2B6E5A58}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.OrganisationsManager.UnitTests", "e-suite.Modules.OrganisationManager\e-Suite.Modules.OrganisationManger.UnitTests\e-suite.Modules.OrganisationsManager.UnitTests.csproj", "{B612A69B-3F3A-C33C-77F5-DE6A915E4E7D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.OrganisationsManager", "e-suite.Modules.OrganisationManager\e-Suite.Modules.OrganisationsManager\e-suite.Modules.OrganisationsManager.csproj", "{A7A5E959-3F91-CDEF-DBB5-FC7B5D8FE174}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.PerformanceManager", "e-suite.Modules.PerformanceManager\e-suite.Modules.PerformanceManager\e-suite.Modules.PerformanceManager.csproj", "{ABA889AD-4D7F-45BF-8968-8BD388F33849}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.RoleManager.UnitTests", "e-suite.Modules.RoleManager\e-suite.Modules.RoleManager.UnitTests\e-suite.Modules.RoleManager.UnitTests.csproj", "{228D7254-773D-E96C-AD9E-E5B80034AE9C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.SequenceManager", "e-suite.Modules.SequenceManager\e-Suite.Modules.SequenceManager\e-suite.Modules.SequenceManager.csproj", "{503BBDF4-C4A8-5024-517E-B72786E36D9F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SequenceManager.UnitTests", "e-suite.Modules.SequenceManager\SequenceManager.UnitTests\SequenceManager.UnitTests.csproj", "{FFF983AD-CB07-92F5-A8C0-4C58ED27A0FD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.SpecificationManager", "e-suite.Modules.SpecificationManager\e-suite.Modules.SpecificationManager\e-suite.Modules.SpecificationManager.csproj", "{5514EA7D-FFBB-1AAC-9A2C-F18A8AA25BCE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.SpecificationManager.UnitTests", "e-suite.Modules.SpecificationManager\e-suite.Modules.SpecificationManager.UnitTests\e-suite.Modules.SpecificationManager.UnitTests.csproj", "{CE69D868-8B81-B043-A340-E8F23683C0A2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.SiteManager", "e-suite.Modules.SiteManager\e-suite.Modules.SiteManager\e-suite.Modules.SiteManager.csproj", "{25321273-1CF4-7673-647C-7F27865414EA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.SiteManager.UnitTests", "e-suite.Modules.SiteManager\e-suite.Modules.SiteManager.UnitTests\e-suite.Modules.SiteManager.UnitTests.csproj", "{96182A02-C326-5A4E-0A50-38B5679CBBB1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.SSOManager", "e-suite.Modules.SSOManager\e-suite.Modules.SSOManager\e-suite.Modules.SSOManager.csproj", "{C941D36D-64AC-4814-5E8C-ABB8F7772E06}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SSOManager.UnitTests", "e-suite.Modules.SSOManager\SSOManager.UnitTests\SSOManager.UnitTests.csproj", "{2DD21682-074E-9E1D-6FC8-B301C0CA5FF9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UserManager.UnitTests", "e-suite.Modules.UserManager\UserManager.UnitTests\UserManager.UnitTests.csproj", "{2B9EDBEC-40F5-0BC1-C10F-9AE2AC32E4DE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Nuget.PasswordHasher", "e-suite.Nuget.PasswordHasher\e-suite.Nuget.PasswordHasher\e-suite.Nuget.PasswordHasher.csproj", "{FF9979D2-55B1-A4D9-E7E2-A50121712BCB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Nuget.PasswordHasher.UnitTests", "e-suite.Nuget.PasswordHasher\e-suite.Nuget.PasswordHasher.UnitTests\e-suite.Nuget.PasswordHasher.UnitTests.csproj", "{59BD3888-66D4-6067-8301-4BC7F7B22566}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Services", "Services", "{726E46E8-E6E2-44D1-AB3B-85481330A84E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Service.CustomFieldValidation", "e-suite.Service.CustomFieldValidation\e-suite.Service.CustomFieldValidation\e-suite.Service.CustomFieldValidation.csproj", "{B29CB827-E1DE-2558-7683-F1ED759A15C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Service.CustomFieldValidation.UnitTests", "e-suite.Service.CustomFieldValidation\e-suite.Service.CustomFieldValidationUnitTests\e-suite.Service.CustomFieldValidation.UnitTests.csproj", "{6EE2E4E1-E9D2-025B-4079-6B11140109B8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Service.Mail", "e-suite.Service.Mail\e-suite.Service.Mail\e-suite.Service.Mail.csproj", "{17BD9127-6F91-05ED-D2D3-A78E90CB2063}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Service.Mail.UnitTests", "e-suite.Service.Mail\e-suite.Service.Mail.UnitTests\e-suite.Service.Mail.UnitTests.csproj", "{18520391-4F74-AF9C-46CE-03068BCF5627}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Service.Performance", "e-suite.Service.Performance\e-suite.Service.Performance\e-suite.Service.Performance.csproj", "{C09A373F-A9A1-F56C-FC5C-C1416E8CD609}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Service.Performance.UnitTests", "e-suite.Service.Performance\e-suite.Service.Performance.UnitTests\e-suite.Service.Performance.UnitTests.csproj", "{9576F4E9-59A1-DD3B-FFB8-321A388B0F1C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Service.Sentinel", "e-suite.Service.Sentinel\e-suite.Service.Sentinel\e-suite.Service.Sentinel.csproj", "{4FF99885-30D9-C04C-3F42-BD6400AA5799}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sentinel.UnitTests", "e-suite.Service.Sentinel\Sentinel.UnitTests\Sentinel.UnitTests.csproj", "{0C123A37-2E4B-B292-2D27-FC6660A80ABE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.UnitTestCore", "e-suite.UnitTest.Core\e-suite.UnitTestCore\e-suite.UnitTestCore.csproj", "{EFF73E3E-CC5C-30A7-D082-7782EB3570BD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Utilities.Pagination", "e-suite.Utilities.Pagination\e-suite.Utilities.Pagination\e-suite.Utilities.Pagination.csproj", "{F02F93D4-2CF6-6486-46F0-8993A364BCAD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Utilities.Pagination.UnitTests", "e-suite.Utilities.Pagination\e-suite.Utilities.Pagination.UnitTests\e-suite.Utilities.Pagination.UnitTests.csproj", "{8B156D8E-1C51-80A0-476F-E786C4CDF3A6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Utilities", "Utilities", "{E3B4B8F1-1710-4C6A-98A8-79B09DB53AEC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Database", "Database", "{8AA53869-5CCF-482E-999C-F4E49D63EF5D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Core", "Core", "{E4D595A3-957E-40D0-A7F2-AB8852BDF22C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Common", "Common", "{A0787221-622B-4D00-A566-BF7297378322}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Service.EFlowSync", "e-suite.Service.EFlowSync\e-suite.Service.EFlowSync\e-suite.Service.EFlowSync.csproj", "{D3D13B1F-D83A-59ED-54E1-8D38C5302B00}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Service.EFlowSync.UnitTests", "e-suite.Service.EFlowSync\e-suite.Service.EFlowSync.UnitTests\e-suite.Service.EFlowSync.UnitTests.csproj", "{A3A65D33-B1BA-4F89-4567-B45103987C1E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SigmaImporter.UnitTests", "e-suite.Service.SigmaImporter\SigmaImporter.UnitTests\SigmaImporter.UnitTests.csproj", "{63981A57-8140-CE4B-DFFC-00C31058CDB2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Service.SigmaImporter", "e-suite.Service.SigmaImporter\e-suite.Service.SigmaImporter\e-suite.Service.SigmaImporter.csproj", "{068C2F1E-9DF0-34DC-159D-E75FB31849E4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.DependencyInjection", "e-suite.DependencyInjection\e-suite.DependencyInjection.csproj", "{1D974411-767E-4242-96F7-E545D285B356}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.DependencyInjection.UnitTests", "e-suite.DependencyInjection.UnitTests\e-suite.DependencyInjection.UnitTests.csproj", "{8D343418-7E3A-40E5-A5CF-6497221F3F7E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.WorkflowTemplatesManager", "e-suite.Modules.WorkflowTemplatesManager\e-suite.Modules.WorkflowTemplatesManager.csproj", "{ABF3CD19-D1CF-4407-9102-3FC31DAC04AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "eSuite.Translator", "eSuite.Translator\eSuite.Translator.csproj", "{2D02CADA-C004-4B0C-B6DE-097647CB6BA3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.RunningActivityManager", "e-suite.Modules.RunningActivityManager\e-suite.Modules.RunningActivityManager.csproj", "{DE96B3AE-986A-43FE-9C30-14553D0CFCE7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Service.WorkflowProcessor", "e-suite.Service.WorkflowProcessor\e-suite.Service.WorkflowProcessor.csproj", "{F32346BC-26BF-4BD5-9691-DD23BEA58E99}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4A704FA7-4E3A-4CFA-B043-434A0C49AF89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A704FA7-4E3A-4CFA-B043-434A0C49AF89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A704FA7-4E3A-4CFA-B043-434A0C49AF89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A704FA7-4E3A-4CFA-B043-434A0C49AF89}.Release|Any CPU.Build.0 = Release|Any CPU
		{D64B6107-D791-4B90-BB3E-020DB5E77FC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D64B6107-D791-4B90-BB3E-020DB5E77FC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D64B6107-D791-4B90-BB3E-020DB5E77FC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D64B6107-D791-4B90-BB3E-020DB5E77FC5}.Release|Any CPU.Build.0 = Release|Any CPU
		{734A4BF4-0DC1-41F7-B671-DE0E32B80EC8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{734A4BF4-0DC1-41F7-B671-DE0E32B80EC8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{734A4BF4-0DC1-41F7-B671-DE0E32B80EC8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{734A4BF4-0DC1-41F7-B671-DE0E32B80EC8}.Release|Any CPU.Build.0 = Release|Any CPU
		{B3066274-4804-4BF3-B531-5CF0EAEED998}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3066274-4804-4BF3-B531-5CF0EAEED998}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3066274-4804-4BF3-B531-5CF0EAEED998}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3066274-4804-4BF3-B531-5CF0EAEED998}.Release|Any CPU.Build.0 = Release|Any CPU
		{5419EC24-755C-4D26-A6F1-90F478734EC3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5419EC24-755C-4D26-A6F1-90F478734EC3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5419EC24-755C-4D26-A6F1-90F478734EC3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5419EC24-755C-4D26-A6F1-90F478734EC3}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C7935CA-D27D-4C6E-8211-4902093EBADE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C7935CA-D27D-4C6E-8211-4902093EBADE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C7935CA-D27D-4C6E-8211-4902093EBADE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C7935CA-D27D-4C6E-8211-4902093EBADE}.Release|Any CPU.Build.0 = Release|Any CPU
		{E82F89F0-1DBB-4149-A8F8-CAB84F9188AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E82F89F0-1DBB-4149-A8F8-CAB84F9188AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E82F89F0-1DBB-4149-A8F8-CAB84F9188AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E82F89F0-1DBB-4149-A8F8-CAB84F9188AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{A00B7AED-96DF-49A5-BA8F-9BE74021F3CF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A00B7AED-96DF-49A5-BA8F-9BE74021F3CF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A00B7AED-96DF-49A5-BA8F-9BE74021F3CF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A00B7AED-96DF-49A5-BA8F-9BE74021F3CF}.Release|Any CPU.Build.0 = Release|Any CPU
		{98118595-EA61-4B02-86A9-0AFD16F84154}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98118595-EA61-4B02-86A9-0AFD16F84154}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98118595-EA61-4B02-86A9-0AFD16F84154}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98118595-EA61-4B02-86A9-0AFD16F84154}.Release|Any CPU.Build.0 = Release|Any CPU
		{92811343-6BCB-D7E5-63D9-2F6A56AE182C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92811343-6BCB-D7E5-63D9-2F6A56AE182C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92811343-6BCB-D7E5-63D9-2F6A56AE182C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92811343-6BCB-D7E5-63D9-2F6A56AE182C}.Release|Any CPU.Build.0 = Release|Any CPU
		{7DC1F493-76A5-3740-E774-C8DAA51ED83A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7DC1F493-76A5-3740-E774-C8DAA51ED83A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7DC1F493-76A5-3740-E774-C8DAA51ED83A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7DC1F493-76A5-3740-E774-C8DAA51ED83A}.Release|Any CPU.Build.0 = Release|Any CPU
		{974467C0-14E3-D020-066A-74EDE1567927}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{974467C0-14E3-D020-066A-74EDE1567927}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{974467C0-14E3-D020-066A-74EDE1567927}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{974467C0-14E3-D020-066A-74EDE1567927}.Release|Any CPU.Build.0 = Release|Any CPU
		{6719A9B2-D69C-C627-D2E1-0A3AAAC5F4D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6719A9B2-D69C-C627-D2E1-0A3AAAC5F4D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6719A9B2-D69C-C627-D2E1-0A3AAAC5F4D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6719A9B2-D69C-C627-D2E1-0A3AAAC5F4D5}.Release|Any CPU.Build.0 = Release|Any CPU
		{301C8257-F782-D760-C9C9-1ECB6D16A40F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{301C8257-F782-D760-C9C9-1ECB6D16A40F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{301C8257-F782-D760-C9C9-1ECB6D16A40F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{301C8257-F782-D760-C9C9-1ECB6D16A40F}.Release|Any CPU.Build.0 = Release|Any CPU
		{912B58AC-5208-0593-50F4-3266B8215ADF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{912B58AC-5208-0593-50F4-3266B8215ADF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{912B58AC-5208-0593-50F4-3266B8215ADF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{912B58AC-5208-0593-50F4-3266B8215ADF}.Release|Any CPU.Build.0 = Release|Any CPU
		{9FF5E580-363C-02D5-4D4D-840BEC438024}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9FF5E580-363C-02D5-4D4D-840BEC438024}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9FF5E580-363C-02D5-4D4D-840BEC438024}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9FF5E580-363C-02D5-4D4D-840BEC438024}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE865BBC-E6B2-3D05-28EF-5C2336C99AD1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE865BBC-E6B2-3D05-28EF-5C2336C99AD1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE865BBC-E6B2-3D05-28EF-5C2336C99AD1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE865BBC-E6B2-3D05-28EF-5C2336C99AD1}.Release|Any CPU.Build.0 = Release|Any CPU
		{1010CF64-11D6-2419-7116-50BBB0036269}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1010CF64-11D6-2419-7116-50BBB0036269}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1010CF64-11D6-2419-7116-50BBB0036269}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1010CF64-11D6-2419-7116-50BBB0036269}.Release|Any CPU.Build.0 = Release|Any CPU
		{1304ECBF-49B4-FE11-91DD-E8117FBD4B53}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1304ECBF-49B4-FE11-91DD-E8117FBD4B53}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1304ECBF-49B4-FE11-91DD-E8117FBD4B53}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1304ECBF-49B4-FE11-91DD-E8117FBD4B53}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABBA144D-0FC3-DC41-714B-F2979135ED03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABBA144D-0FC3-DC41-714B-F2979135ED03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABBA144D-0FC3-DC41-714B-F2979135ED03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABBA144D-0FC3-DC41-714B-F2979135ED03}.Release|Any CPU.Build.0 = Release|Any CPU
		{DDD301D6-CDF8-FF7A-3441-CFB57F9DED14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DDD301D6-CDF8-FF7A-3441-CFB57F9DED14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DDD301D6-CDF8-FF7A-3441-CFB57F9DED14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DDD301D6-CDF8-FF7A-3441-CFB57F9DED14}.Release|Any CPU.Build.0 = Release|Any CPU
		{200BE400-74BC-12E2-C93B-72CFBF519BA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{200BE400-74BC-12E2-C93B-72CFBF519BA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{200BE400-74BC-12E2-C93B-72CFBF519BA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{200BE400-74BC-12E2-C93B-72CFBF519BA7}.Release|Any CPU.Build.0 = Release|Any CPU
		{D7D9090B-A599-BD4D-67DE-2B90E1360455}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D7D9090B-A599-BD4D-67DE-2B90E1360455}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D7D9090B-A599-BD4D-67DE-2B90E1360455}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D7D9090B-A599-BD4D-67DE-2B90E1360455}.Release|Any CPU.Build.0 = Release|Any CPU
		{5BFFA4A6-FCF6-C849-A843-3654413FE2B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BFFA4A6-FCF6-C849-A843-3654413FE2B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BFFA4A6-FCF6-C849-A843-3654413FE2B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BFFA4A6-FCF6-C849-A843-3654413FE2B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{A361DCD2-9105-8062-0F7A-DA981604AE0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A361DCD2-9105-8062-0F7A-DA981604AE0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A361DCD2-9105-8062-0F7A-DA981604AE0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A361DCD2-9105-8062-0F7A-DA981604AE0F}.Release|Any CPU.Build.0 = Release|Any CPU
		{C5DF6786-BCFE-26B1-E392-F0031BB7631C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5DF6786-BCFE-26B1-E392-F0031BB7631C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5DF6786-BCFE-26B1-E392-F0031BB7631C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5DF6786-BCFE-26B1-E392-F0031BB7631C}.Release|Any CPU.Build.0 = Release|Any CPU
		{D2B1CBFA-0EB0-A918-D10C-C29461F3E569}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D2B1CBFA-0EB0-A918-D10C-C29461F3E569}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D2B1CBFA-0EB0-A918-D10C-C29461F3E569}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D2B1CBFA-0EB0-A918-D10C-C29461F3E569}.Release|Any CPU.Build.0 = Release|Any CPU
		{76876AB4-0D53-E9E4-1DBF-180B680F6712}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76876AB4-0D53-E9E4-1DBF-180B680F6712}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76876AB4-0D53-E9E4-1DBF-180B680F6712}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76876AB4-0D53-E9E4-1DBF-180B680F6712}.Release|Any CPU.Build.0 = Release|Any CPU
		{73E50199-E462-B108-664A-1921E56D60A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{73E50199-E462-B108-664A-1921E56D60A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{73E50199-E462-B108-664A-1921E56D60A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{73E50199-E462-B108-664A-1921E56D60A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{BC5C6D67-8C47-1BF5-AF62-C5A42B6C80A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC5C6D67-8C47-1BF5-AF62-C5A42B6C80A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC5C6D67-8C47-1BF5-AF62-C5A42B6C80A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC5C6D67-8C47-1BF5-AF62-C5A42B6C80A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{F88289B2-89E7-34E1-7A2E-063592A27946}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F88289B2-89E7-34E1-7A2E-063592A27946}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F88289B2-89E7-34E1-7A2E-063592A27946}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F88289B2-89E7-34E1-7A2E-063592A27946}.Release|Any CPU.Build.0 = Release|Any CPU
		{01A0802E-33A3-DBDB-963D-A90740C9FABF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01A0802E-33A3-DBDB-963D-A90740C9FABF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01A0802E-33A3-DBDB-963D-A90740C9FABF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01A0802E-33A3-DBDB-963D-A90740C9FABF}.Release|Any CPU.Build.0 = Release|Any CPU
		{353E395A-B7CD-356D-49A1-6A15B72BAC0A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{353E395A-B7CD-356D-49A1-6A15B72BAC0A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{353E395A-B7CD-356D-49A1-6A15B72BAC0A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{353E395A-B7CD-356D-49A1-6A15B72BAC0A}.Release|Any CPU.Build.0 = Release|Any CPU
		{98B4DEE1-56AF-DEB7-9725-59CF770BA430}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98B4DEE1-56AF-DEB7-9725-59CF770BA430}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98B4DEE1-56AF-DEB7-9725-59CF770BA430}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98B4DEE1-56AF-DEB7-9725-59CF770BA430}.Release|Any CPU.Build.0 = Release|Any CPU
		{F3A13EA7-AB5F-977E-3F71-82C5341119CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F3A13EA7-AB5F-977E-3F71-82C5341119CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F3A13EA7-AB5F-977E-3F71-82C5341119CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F3A13EA7-AB5F-977E-3F71-82C5341119CD}.Release|Any CPU.Build.0 = Release|Any CPU
		{412B0BD7-CDDC-E992-B8C5-862EEEB752BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{412B0BD7-CDDC-E992-B8C5-862EEEB752BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{412B0BD7-CDDC-E992-B8C5-862EEEB752BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{412B0BD7-CDDC-E992-B8C5-862EEEB752BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{19C9D511-9C0A-2F31-3026-05EEFB585657}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19C9D511-9C0A-2F31-3026-05EEFB585657}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19C9D511-9C0A-2F31-3026-05EEFB585657}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19C9D511-9C0A-2F31-3026-05EEFB585657}.Release|Any CPU.Build.0 = Release|Any CPU
		{C20D2CF0-D1B6-09AB-B215-98C814CAF9EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C20D2CF0-D1B6-09AB-B215-98C814CAF9EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C20D2CF0-D1B6-09AB-B215-98C814CAF9EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C20D2CF0-D1B6-09AB-B215-98C814CAF9EC}.Release|Any CPU.Build.0 = Release|Any CPU
		{D59059B5-9D49-0228-B9E1-994F2B6E5A58}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D59059B5-9D49-0228-B9E1-994F2B6E5A58}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D59059B5-9D49-0228-B9E1-994F2B6E5A58}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D59059B5-9D49-0228-B9E1-994F2B6E5A58}.Release|Any CPU.Build.0 = Release|Any CPU
		{B612A69B-3F3A-C33C-77F5-DE6A915E4E7D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B612A69B-3F3A-C33C-77F5-DE6A915E4E7D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B612A69B-3F3A-C33C-77F5-DE6A915E4E7D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B612A69B-3F3A-C33C-77F5-DE6A915E4E7D}.Release|Any CPU.Build.0 = Release|Any CPU
		{A7A5E959-3F91-CDEF-DBB5-FC7B5D8FE174}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A7A5E959-3F91-CDEF-DBB5-FC7B5D8FE174}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A7A5E959-3F91-CDEF-DBB5-FC7B5D8FE174}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A7A5E959-3F91-CDEF-DBB5-FC7B5D8FE174}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABA889AD-4D7F-45BF-8968-8BD388F33849}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABA889AD-4D7F-45BF-8968-8BD388F33849}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABA889AD-4D7F-45BF-8968-8BD388F33849}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABA889AD-4D7F-45BF-8968-8BD388F33849}.Release|Any CPU.Build.0 = Release|Any CPU
		{228D7254-773D-E96C-AD9E-E5B80034AE9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{228D7254-773D-E96C-AD9E-E5B80034AE9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{228D7254-773D-E96C-AD9E-E5B80034AE9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{228D7254-773D-E96C-AD9E-E5B80034AE9C}.Release|Any CPU.Build.0 = Release|Any CPU
		{503BBDF4-C4A8-5024-517E-B72786E36D9F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{503BBDF4-C4A8-5024-517E-B72786E36D9F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{503BBDF4-C4A8-5024-517E-B72786E36D9F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{503BBDF4-C4A8-5024-517E-B72786E36D9F}.Release|Any CPU.Build.0 = Release|Any CPU
		{FFF983AD-CB07-92F5-A8C0-4C58ED27A0FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FFF983AD-CB07-92F5-A8C0-4C58ED27A0FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FFF983AD-CB07-92F5-A8C0-4C58ED27A0FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FFF983AD-CB07-92F5-A8C0-4C58ED27A0FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{5514EA7D-FFBB-1AAC-9A2C-F18A8AA25BCE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5514EA7D-FFBB-1AAC-9A2C-F18A8AA25BCE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5514EA7D-FFBB-1AAC-9A2C-F18A8AA25BCE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5514EA7D-FFBB-1AAC-9A2C-F18A8AA25BCE}.Release|Any CPU.Build.0 = Release|Any CPU
		{CE69D868-8B81-B043-A340-E8F23683C0A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE69D868-8B81-B043-A340-E8F23683C0A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE69D868-8B81-B043-A340-E8F23683C0A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE69D868-8B81-B043-A340-E8F23683C0A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{25321273-1CF4-7673-647C-7F27865414EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25321273-1CF4-7673-647C-7F27865414EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25321273-1CF4-7673-647C-7F27865414EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25321273-1CF4-7673-647C-7F27865414EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{96182A02-C326-5A4E-0A50-38B5679CBBB1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96182A02-C326-5A4E-0A50-38B5679CBBB1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96182A02-C326-5A4E-0A50-38B5679CBBB1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96182A02-C326-5A4E-0A50-38B5679CBBB1}.Release|Any CPU.Build.0 = Release|Any CPU
		{C941D36D-64AC-4814-5E8C-ABB8F7772E06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C941D36D-64AC-4814-5E8C-ABB8F7772E06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C941D36D-64AC-4814-5E8C-ABB8F7772E06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C941D36D-64AC-4814-5E8C-ABB8F7772E06}.Release|Any CPU.Build.0 = Release|Any CPU
		{2DD21682-074E-9E1D-6FC8-B301C0CA5FF9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2DD21682-074E-9E1D-6FC8-B301C0CA5FF9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2DD21682-074E-9E1D-6FC8-B301C0CA5FF9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2DD21682-074E-9E1D-6FC8-B301C0CA5FF9}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B9EDBEC-40F5-0BC1-C10F-9AE2AC32E4DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B9EDBEC-40F5-0BC1-C10F-9AE2AC32E4DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B9EDBEC-40F5-0BC1-C10F-9AE2AC32E4DE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B9EDBEC-40F5-0BC1-C10F-9AE2AC32E4DE}.Release|Any CPU.Build.0 = Release|Any CPU
		{FF9979D2-55B1-A4D9-E7E2-A50121712BCB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF9979D2-55B1-A4D9-E7E2-A50121712BCB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF9979D2-55B1-A4D9-E7E2-A50121712BCB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF9979D2-55B1-A4D9-E7E2-A50121712BCB}.Release|Any CPU.Build.0 = Release|Any CPU
		{59BD3888-66D4-6067-8301-4BC7F7B22566}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59BD3888-66D4-6067-8301-4BC7F7B22566}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59BD3888-66D4-6067-8301-4BC7F7B22566}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59BD3888-66D4-6067-8301-4BC7F7B22566}.Release|Any CPU.Build.0 = Release|Any CPU
		{B29CB827-E1DE-2558-7683-F1ED759A15C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B29CB827-E1DE-2558-7683-F1ED759A15C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B29CB827-E1DE-2558-7683-F1ED759A15C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B29CB827-E1DE-2558-7683-F1ED759A15C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{6EE2E4E1-E9D2-025B-4079-6B11140109B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6EE2E4E1-E9D2-025B-4079-6B11140109B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6EE2E4E1-E9D2-025B-4079-6B11140109B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6EE2E4E1-E9D2-025B-4079-6B11140109B8}.Release|Any CPU.Build.0 = Release|Any CPU
		{17BD9127-6F91-05ED-D2D3-A78E90CB2063}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17BD9127-6F91-05ED-D2D3-A78E90CB2063}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17BD9127-6F91-05ED-D2D3-A78E90CB2063}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17BD9127-6F91-05ED-D2D3-A78E90CB2063}.Release|Any CPU.Build.0 = Release|Any CPU
		{18520391-4F74-AF9C-46CE-03068BCF5627}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18520391-4F74-AF9C-46CE-03068BCF5627}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18520391-4F74-AF9C-46CE-03068BCF5627}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18520391-4F74-AF9C-46CE-03068BCF5627}.Release|Any CPU.Build.0 = Release|Any CPU
		{C09A373F-A9A1-F56C-FC5C-C1416E8CD609}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C09A373F-A9A1-F56C-FC5C-C1416E8CD609}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C09A373F-A9A1-F56C-FC5C-C1416E8CD609}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C09A373F-A9A1-F56C-FC5C-C1416E8CD609}.Release|Any CPU.Build.0 = Release|Any CPU
		{9576F4E9-59A1-DD3B-FFB8-321A388B0F1C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9576F4E9-59A1-DD3B-FFB8-321A388B0F1C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9576F4E9-59A1-DD3B-FFB8-321A388B0F1C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9576F4E9-59A1-DD3B-FFB8-321A388B0F1C}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FF99885-30D9-C04C-3F42-BD6400AA5799}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FF99885-30D9-C04C-3F42-BD6400AA5799}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FF99885-30D9-C04C-3F42-BD6400AA5799}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FF99885-30D9-C04C-3F42-BD6400AA5799}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C123A37-2E4B-B292-2D27-FC6660A80ABE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C123A37-2E4B-B292-2D27-FC6660A80ABE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C123A37-2E4B-B292-2D27-FC6660A80ABE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C123A37-2E4B-B292-2D27-FC6660A80ABE}.Release|Any CPU.Build.0 = Release|Any CPU
		{EFF73E3E-CC5C-30A7-D082-7782EB3570BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFF73E3E-CC5C-30A7-D082-7782EB3570BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFF73E3E-CC5C-30A7-D082-7782EB3570BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFF73E3E-CC5C-30A7-D082-7782EB3570BD}.Release|Any CPU.Build.0 = Release|Any CPU
		{F02F93D4-2CF6-6486-46F0-8993A364BCAD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F02F93D4-2CF6-6486-46F0-8993A364BCAD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F02F93D4-2CF6-6486-46F0-8993A364BCAD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F02F93D4-2CF6-6486-46F0-8993A364BCAD}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B156D8E-1C51-80A0-476F-E786C4CDF3A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B156D8E-1C51-80A0-476F-E786C4CDF3A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B156D8E-1C51-80A0-476F-E786C4CDF3A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B156D8E-1C51-80A0-476F-E786C4CDF3A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{D3D13B1F-D83A-59ED-54E1-8D38C5302B00}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3D13B1F-D83A-59ED-54E1-8D38C5302B00}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3D13B1F-D83A-59ED-54E1-8D38C5302B00}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3D13B1F-D83A-59ED-54E1-8D38C5302B00}.Release|Any CPU.Build.0 = Release|Any CPU
		{A3A65D33-B1BA-4F89-4567-B45103987C1E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3A65D33-B1BA-4F89-4567-B45103987C1E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3A65D33-B1BA-4F89-4567-B45103987C1E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3A65D33-B1BA-4F89-4567-B45103987C1E}.Release|Any CPU.Build.0 = Release|Any CPU
		{63981A57-8140-CE4B-DFFC-00C31058CDB2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63981A57-8140-CE4B-DFFC-00C31058CDB2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63981A57-8140-CE4B-DFFC-00C31058CDB2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63981A57-8140-CE4B-DFFC-00C31058CDB2}.Release|Any CPU.Build.0 = Release|Any CPU
		{068C2F1E-9DF0-34DC-159D-E75FB31849E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{068C2F1E-9DF0-34DC-159D-E75FB31849E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{068C2F1E-9DF0-34DC-159D-E75FB31849E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{068C2F1E-9DF0-34DC-159D-E75FB31849E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{1D974411-767E-4242-96F7-E545D285B356}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1D974411-767E-4242-96F7-E545D285B356}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1D974411-767E-4242-96F7-E545D285B356}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1D974411-767E-4242-96F7-E545D285B356}.Release|Any CPU.Build.0 = Release|Any CPU
		{8D343418-7E3A-40E5-A5CF-6497221F3F7E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D343418-7E3A-40E5-A5CF-6497221F3F7E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D343418-7E3A-40E5-A5CF-6497221F3F7E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D343418-7E3A-40E5-A5CF-6497221F3F7E}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABF3CD19-D1CF-4407-9102-3FC31DAC04AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABF3CD19-D1CF-4407-9102-3FC31DAC04AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABF3CD19-D1CF-4407-9102-3FC31DAC04AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABF3CD19-D1CF-4407-9102-3FC31DAC04AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{2D02CADA-C004-4B0C-B6DE-097647CB6BA3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D02CADA-C004-4B0C-B6DE-097647CB6BA3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D02CADA-C004-4B0C-B6DE-097647CB6BA3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D02CADA-C004-4B0C-B6DE-097647CB6BA3}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE96B3AE-986A-43FE-9C30-14553D0CFCE7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE96B3AE-986A-43FE-9C30-14553D0CFCE7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE96B3AE-986A-43FE-9C30-14553D0CFCE7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE96B3AE-986A-43FE-9C30-14553D0CFCE7}.Release|Any CPU.Build.0 = Release|Any CPU
		{F32346BC-26BF-4BD5-9691-DD23BEA58E99}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F32346BC-26BF-4BD5-9691-DD23BEA58E99}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F32346BC-26BF-4BD5-9691-DD23BEA58E99}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F32346BC-26BF-4BD5-9691-DD23BEA58E99}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{27EA902C-3CD0-4A8F-BA75-8D1AF87902AC} = {9B943FFF-4CEA-4206-BFD4-2450317733C1}
		{D64B6107-D791-4B90-BB3E-020DB5E77FC5} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{1C7935CA-D27D-4C6E-8211-4902093EBADE} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{E82F89F0-1DBB-4149-A8F8-CAB84F9188AF} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{A00B7AED-96DF-49A5-BA8F-9BE74021F3CF} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{98118595-EA61-4B02-86A9-0AFD16F84154} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{92811343-6BCB-D7E5-63D9-2F6A56AE182C} = {E4D595A3-957E-40D0-A7F2-AB8852BDF22C}
		{7DC1F493-76A5-3740-E774-C8DAA51ED83A} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{974467C0-14E3-D020-066A-74EDE1567927} = {A0787221-622B-4D00-A566-BF7297378322}
		{6719A9B2-D69C-C627-D2E1-0A3AAAC5F4D5} = {E4D595A3-957E-40D0-A7F2-AB8852BDF22C}
		{301C8257-F782-D760-C9C9-1ECB6D16A40F} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{912B58AC-5208-0593-50F4-3266B8215ADF} = {8AA53869-5CCF-482E-999C-F4E49D63EF5D}
		{9FF5E580-363C-02D5-4D4D-840BEC438024} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{BE865BBC-E6B2-3D05-28EF-5C2336C99AD1} = {8AA53869-5CCF-482E-999C-F4E49D63EF5D}
		{1010CF64-11D6-2419-7116-50BBB0036269} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{ABBA144D-0FC3-DC41-714B-F2979135ED03} = {8AA53869-5CCF-482E-999C-F4E49D63EF5D}
		{DDD301D6-CDF8-FF7A-3441-CFB57F9DED14} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{200BE400-74BC-12E2-C93B-72CFBF519BA7} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{D7D9090B-A599-BD4D-67DE-2B90E1360455} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{5BFFA4A6-FCF6-C849-A843-3654413FE2B9} = {A0787221-622B-4D00-A566-BF7297378322}
		{A361DCD2-9105-8062-0F7A-DA981604AE0F} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{C5DF6786-BCFE-26B1-E392-F0031BB7631C} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{D2B1CBFA-0EB0-A918-D10C-C29461F3E569} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{76876AB4-0D53-E9E4-1DBF-180B680F6712} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{73E50199-E462-B108-664A-1921E56D60A7} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{BC5C6D67-8C47-1BF5-AF62-C5A42B6C80A5} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{F88289B2-89E7-34E1-7A2E-063592A27946} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{01A0802E-33A3-DBDB-963D-A90740C9FABF} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{353E395A-B7CD-356D-49A1-6A15B72BAC0A} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{98B4DEE1-56AF-DEB7-9725-59CF770BA430} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{F3A13EA7-AB5F-977E-3F71-82C5341119CD} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{412B0BD7-CDDC-E992-B8C5-862EEEB752BF} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{19C9D511-9C0A-2F31-3026-05EEFB585657} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{C20D2CF0-D1B6-09AB-B215-98C814CAF9EC} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{D59059B5-9D49-0228-B9E1-994F2B6E5A58} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{B612A69B-3F3A-C33C-77F5-DE6A915E4E7D} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{A7A5E959-3F91-CDEF-DBB5-FC7B5D8FE174} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{ABA889AD-4D7F-45BF-8968-8BD388F33849} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{228D7254-773D-E96C-AD9E-E5B80034AE9C} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{503BBDF4-C4A8-5024-517E-B72786E36D9F} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{FFF983AD-CB07-92F5-A8C0-4C58ED27A0FD} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{5514EA7D-FFBB-1AAC-9A2C-F18A8AA25BCE} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{CE69D868-8B81-B043-A340-E8F23683C0A2} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{25321273-1CF4-7673-647C-7F27865414EA} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{96182A02-C326-5A4E-0A50-38B5679CBBB1} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{C941D36D-64AC-4814-5E8C-ABB8F7772E06} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{2DD21682-074E-9E1D-6FC8-B301C0CA5FF9} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{2B9EDBEC-40F5-0BC1-C10F-9AE2AC32E4DE} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{FF9979D2-55B1-A4D9-E7E2-A50121712BCB} = {E3B4B8F1-1710-4C6A-98A8-79B09DB53AEC}
		{59BD3888-66D4-6067-8301-4BC7F7B22566} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{B29CB827-E1DE-2558-7683-F1ED759A15C3} = {726E46E8-E6E2-44D1-AB3B-85481330A84E}
		{6EE2E4E1-E9D2-025B-4079-6B11140109B8} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{17BD9127-6F91-05ED-D2D3-A78E90CB2063} = {726E46E8-E6E2-44D1-AB3B-85481330A84E}
		{18520391-4F74-AF9C-46CE-03068BCF5627} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{C09A373F-A9A1-F56C-FC5C-C1416E8CD609} = {726E46E8-E6E2-44D1-AB3B-85481330A84E}
		{9576F4E9-59A1-DD3B-FFB8-321A388B0F1C} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{4FF99885-30D9-C04C-3F42-BD6400AA5799} = {726E46E8-E6E2-44D1-AB3B-85481330A84E}
		{0C123A37-2E4B-B292-2D27-FC6660A80ABE} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{EFF73E3E-CC5C-30A7-D082-7782EB3570BD} = {E4D595A3-957E-40D0-A7F2-AB8852BDF22C}
		{F02F93D4-2CF6-6486-46F0-8993A364BCAD} = {E3B4B8F1-1710-4C6A-98A8-79B09DB53AEC}
		{8B156D8E-1C51-80A0-476F-E786C4CDF3A6} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{D3D13B1F-D83A-59ED-54E1-8D38C5302B00} = {726E46E8-E6E2-44D1-AB3B-85481330A84E}
		{A3A65D33-B1BA-4F89-4567-B45103987C1E} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{63981A57-8140-CE4B-DFFC-00C31058CDB2} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{068C2F1E-9DF0-34DC-159D-E75FB31849E4} = {726E46E8-E6E2-44D1-AB3B-85481330A84E}
		{1D974411-767E-4242-96F7-E545D285B356} = {A0787221-622B-4D00-A566-BF7297378322}
		{8D343418-7E3A-40E5-A5CF-6497221F3F7E} = {27EA902C-3CD0-4A8F-BA75-8D1AF87902AC}
		{ABF3CD19-D1CF-4407-9102-3FC31DAC04AB} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{DE96B3AE-986A-43FE-9C30-14553D0CFCE7} = {B0DE567F-EA4E-43FA-8A16-A0D571852024}
		{F32346BC-26BF-4BD5-9691-DD23BEA58E99} = {726E46E8-E6E2-44D1-AB3B-85481330A84E}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C5175258-F776-4FF9-A9EE-386312E47061}
	EndGlobalSection
EndGlobal
